ePay.dk / Bambora Payment Integration (15x/2.x/3.0)

ePay.dk / Bambora Payment Integration (15x/2.x/3.0)
Supported OpenCart Versions:
================
1.5.x
2.x
3.0


What does it do:
================
This adds support for Epay.dk/Bambora payment integration using their Advanced payment window.

Requirements:
==============
* You will of course need to have an epay.dk/Bambora account.


Main features:
==============
* Supports hash verification
* Custom order status
* Custom Success Page shows order id, amount, and transaction id
* Support for allowing certain Customer Groups

Note:
================
This is a 3rd party integration of the epay/bambora payment system and not directly associated with the official bambora payment site




Buy
Price
$139.99

  • Developed by OpenCart Partner
  • Documentation Included

Rating

Compatibility
2.3.0.0, 2.3.0.1, 2.3.0.2, 3.0.0.0, 3.0.1.1, 3.0.1.2, 3.0.2.0, 3.1.0.0_b, 3.0.3.0, 3.0.3.1, 3.0.3.2, 1.4.9.3, 1.5.4, 1.5.4.1, 1.5.5.1, 1.5.6, 1.5.6.1, 1.5.6.2, 1.5.6.3, 1.5.6.4, 2.0.0.0, 2.0.1.0, 2.0.1.1, 2.0.2.0, 2.0.3.1, 2.1.0.1, 2.1.0.2, 2.2.0.0

Last Update
1 Aug 2019

Created
21 Jun 2011
10 Sales
2 Comments
qphoria
qphoria
Member since: 23 Apr 2010

View all extensions Get Support